.header section.kv .inner .bg {
    overflow: hidden;
}

.header section.kv .inner .bg .kv-image {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.header section.kv .inner .bg .btn-kv {
    z-index: 1;
}
